## golang-github-hashicorp-go-cleanhttp 0.0~git20151022.0.5df5ddc

=== debian/changelog ===
golang-github-hashicorp-go-cleanhttp (0.0~git20151022.0.5df5ddc-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 06 Nov 2015 16:14:44 -0800
