## golang-github-hashicorp-go-cleanhttp 0.0~git20160217.0.875fb67

=== debian/changelog ===
golang-github-hashicorp-go-cleanhttp (0.0~git20160217.0.875fb67-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Wed, 17 Aug 2016 11:20:49 +1000

golang-github-hashicorp-go-cleanhttp (0.0~git20160217.0.875fb67-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 19:21:15 +1100
