## golang-github-hashicorp-go-cleanhttp 0.0~git20171219.d5fe4b57

=== debian/changelog ===
golang-github-hashicorp-go-cleanhttp (0.0~git20171219.d5fe4b57-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream version snapshot.
  * golang-go --> golang-any
  * Testsuite: autopkgtest-pkg-go
  * debhelper & compat to version 11
  * Standards-Version: 4.1.4; Priority: optional

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 26 Jun 2018 15:29:52 +1000
