## golang-github-hashicorp-go-cleanhttp 0.5.0

=== debian/changelog ===
golang-github-hashicorp-go-cleanhttp (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream to fix FTBFS with Go 1.11.6.
    (Closes: #926379)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 06 Apr 2019 16:24:28 +0000

golang-github-hashicorp-go-cleanhttp (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.3.0, etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 31 Dec 2018 23:25:09 -0700
