=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: golang-github-hashicorp-go-cleanhttp
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-any
-Standards-Version: 4.1.4
-Homepage: https://github.com/hashicorp/go-cleanhttp
+Build-Depends: debhelper (>= 11~),
+               dh-golang,
+               golang-any
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cleanhttp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cleanhttp.git
+Homepage: https://github.com/hashicorp/go-cleanhttp
 XS-Go-Import-Path: github.com/hashicorp/go-cleanhttp
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-go-cleanhttp-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Functions for accessing "clean" Go http.Client values
  The Go standard library contains a default http.Client called
  http.DefaultClient. It is a common idiom in Go code to start with
