## golang-github-hashicorp-go-cleanhttp 0.5.1

=== debian/changelog ===
golang-github-hashicorp-go-cleanhttp (0.5.1-1) unstable; urgency=medium

  * New upstream release + patch.
  * DH & compat to version 12.
  * Standards-Version: 4.4.1.
  * docs: install README.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Oct 2019 19:06:56 +1100
