## golang-github-hashicorp-go-cleanhttp 0.5.2

=== debian/changelog ===
golang-github-hashicorp-go-cleanhttp (0.5.2-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Apply multi-arch hints.
    + golang-github-hashicorp-go-cleanhttp-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * New upstream version 0.5.2
  * debian/control:
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.1 (no change)
    - Add "Rules-Requires-Root: no"
  * Remove upstream "Fix tests against newer Go" patch which is in v0.5.2
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Wed, 10 Feb 2021 00:53:25 -0700
