=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cleanhttp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-cleanhttp.git
 Homepage: https://github.com/hashicorp/go-cleanhttp
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/hashicorp/go-cleanhttp
 
 Package: golang-github-hashicorp-go-cleanhttp-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Functions for accessing "clean" Go http.Client values
